uuid: effe8d80-545b-4188-8df9-62e56d77fc9f
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_cf_presentation_attachment
    - media.type.pdf_document
    - paragraphs.paragraphs_type.presentation_slides
id: paragraph.presentation_slides.field_cf_presentation_attachment
field_name: field_cf_presentation_attachment
entity_type: paragraph
bundle: presentation_slides
label: Attachment
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      pdf_document: pdf_document
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: document
field_type: entity_reference
